ChinaHost

 找回密码
 用户.注册
查看: 2266|回复: 0

[更新/升级] WebsitePanel Installer 1.2.1 or higher required

[复制链接]
发表于 2012-7-31 10:18:03 | 显示全部楼层 |阅读模式

当我们在安装器上安装时出现错误:WebsitePanel Installer 1.2.1 or higher required
由于WebsitePanel版本升级,所以我们的安装器也要升级

仔细的检查了下,原来要求的版本是1.2.1而我们之前安装的是1.2.0
所以我们需要把我们的安装器安装新版或者升级即可

官方新版下载:http://www.websitepanel.net/downloads
可以下载官方最新的版本进行安装
更新后发现,可以正常的安装了

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?用户.注册

x
您需要登录后才可以回帖 登录 | 用户.注册

本版积分规则

手机版|小黑屋|

Processed in 0.235207 second(s), 22 queries , Gzip On.

Powered by Comsenz Discuz! platform.

© 2012-2016 中国主机联盟 专业IDC交流平台,提供服务器、VPS云主机、虚拟主机、域名技术交流及优惠信息

快速回复 返回顶部 返回列表